# Elf with shared libm, so we can link it into the shared libstdc++.

LIBS    = $(ARLIB) $(SHLIB) $(SHLINK)
SHFLAGS = -Wl,-soname,$(SHLIB)
SHDEPS  = -lm
DEPLIBS = ../$(SHLIB)
LDLIBS  = -L.. -lstdc++ -Wl,-rpath,..
